{{ menuComponente|raw }}
<div class="titulo">Administraci&oacute;n de productos</div>
<div class="iconoBoton">
    <a href="index.php?option={{ componente }}&task=mostrarFormReferencias">
        <img src="{{ urlImg }}nuevo32.png" alt="Producto nuevo" />
        <span>Producto nuevo</span>
    </a>
    <div style="float: none; clear: both"></div>
</div>
<div style="clear: left;">&nbsp;</div>
<div class="listaCategorias">
    <div class="subtitulo">Categor&iacute;as</div>
    <br />
    {{ listaCategorias|raw }}
</div>
<div id="divContArbol"></div>
<div style="float: none; clear: both"></div>
